/* ----------------------------------------------------------------------------------------------------------------------------------- */
/* basic stuff for html and body                                                                                                       */
/* ----------------------------------------------------------------------------------------------------------------------------------- */

html, body
{
    min-width: 480px;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Lora', serif;
    user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

:root
{
    color-scheme: light only;
}

html
{
    overflow-y: scroll;
    overflow-x: hidden;
    outline: none;
}

body
{
    background-image: url(../img/background-nature.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    color: #222;
}

/* ----------------------------------------------------------------------------------------------------------------------------------- */
/* main container for content for all pages                                                                                            */
/* ----------------------------------------------------------------------------------------------------------------------------------- */

.content-wrapper-holder
{
    position: relative;
    float: left;
    width: 100%;
    height: auto;
     background-image: linear-gradient(to right, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0.8));
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    margin: 0;
    padding: 0;
}

.content-wrapper
{
    position: relative;
    width: 100%;
    margin: auto;
    max-width: 960px;
    width: 100%;
    /* box-shadow: 1px 1px 5px 0 #222; */
    padding: 0;
}

/* ----------------------------------------------------------------------------------------------------------------------------------- */
/* h1 - h5, p                                                                                                                          */
/* ----------------------------------------------------------------------------------------------------------------------------------- */

h1{
    float: left;
    width: 100%;
    padding-bottom: 20px;
    font-size: 160%;
    height: 30px;
    line-height: 50px;
    color: #222;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.1));
    text-align: center;
    box-shadow: 0 1px 0 0 #ddd;
    font-weight: normal;
    margin-top: 0;
}

h2
{
    float: left;
    margin: 0 0 10px 10px; 
    padding: 0;
    width: calc(100% - 10px);
    font-size: 140%;
    height: 40px;
    line-height: 40px;
    font-weight: normal;
}

p
{
    margin: 0;
    padding: 10px;
}

/* ----------------------------------------------------------------------------------------------------------------------------------- */
/*                                                                                                                                     */
/* ----------------------------------------------------------------------------------------------------------------------------------- */

h5
{
    float: left;
    width: 100%;
    padding-bottom: 20px;
    font-size: 240%;
    color: #465e80;
    text-align: center;
    /* box-shadow: 0 1px 0 0 #ddd; */
    font-weight: normal;
    margin: 30px 0 5px 0;
}

h6
{
    margin: auto;
    max-width: 1600px;
    text-align: center;
    font-size: 300%;
    font-weight: normal;
    text-shadow: -1px -1px 10px #222222, 1px -1px 10px #222222, -1px 1px 10px #222222, 1px 1px 10px #222222;
    color: #FAF9F6;
}

.bigText
{
    position: relative;
    float: left;
    width: calc(100% - 60px);
    height: auto;
    padding: 150px 30px 150px 30px;
}

@media screen and (max-width: 940px)
{
    .bigText
    {
        width: 100%;
        padding: 150px 0 150px 0;
    }
}







/* OLD CODE BELOW */






/* focus effect */

select:focus, input:focus, textarea:focus{
    border: 1px solid #888;
}

input:focus, select, select:focus, textarea:focus, button:focus{
    outline: none;
    outline: 0;
}

/* ----- */

a{
    color: #222;
    text-decoration: none;
    font-size: 100%;
    cursor: pointer;
    outline: 0;
}

.pageTitle{
    position: relative;
    float: left;
    width: calc(100% - 20px);
    margin-left: 10px;
    height: 27px;
    line-height: 27px;
    font-size: 160%;
    font-weight: normal;
    text-align: center;
    color: #2c415d;
    /* border-bottom: 1px solid #bbb; */
}

/* check below */



.title-index{
    position: relative;
    width: 480px;
    height: auto;
    margin: 20px auto 60px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.title-index img{
    width: 480px;
    height: auto;
    max-height: 300px;
}

/* used for terms of use and privacy policy only */

.privacyContent{
    position: relative;
    /* width: calc(100% - 20px); */
    width: 100%;
    height: auto;
    margin: auto;
    /* background-color: #fff; */
    /* border-radius: 5px; */
    max-width: 960px;
   
    /* padding: 10px 0 10px 0; */
    /* padding-top: 10px; */
}

.privacyContent h1
{
    margin-top: 0;
    padding-top: 0;
}


/* .privacyContent p{
    position: relative;
    width: calc(100% - 20px);
    margin: 10px auto 5px;
    padding: 10px;
    border-radius: 5px;
} */

/* hover effect for all <a> on hover*/

/* a:hover{
    border-top: 3px solid #2c415d;
    border-bottom: 3px solid #2c415d;
    margin-top: -2px;
} */




/* PREGLEJ TOLE SPODI */

/* tip */

/* .tipWrapper{
    position: relative;
    float: left;
    width: calc(100% - 32px);
    padding: 5px;
    margin: 10px 0 10px 10px;
    border-radius: 5px;
    border: 1px solid #bbb;
    background-color: #fff;font-size: 100%;
    /* background-color: #2c415d; 
    
} */

.tipText{
    position: relative;
    float: left;
    width: calc(100% - 32px);
    margin: 0 0 30px 10px;
    padding: 5px;
    /* border-radius: 5px; */
    background-color: #e6dfd3;
    /* background-color: #fff; */
    font-size: 100%;
    border: 1px solid #bbb;
}

.tipText i{
    display: block;
    position: relative;
    width: 100%;
    font-size: 85%;
    text-align: center;
    font-style: normal;
}

.contentTitle{
    position: relative;
    margin: auto;
    margin-bottom: 20px;
    padding-top: 10px;
    width: 200px;
    height: 40px;
    border-bottom: 1px solid #bbb;
    font-weight: normal;
    text-align: center;
    color: #2c415d;
    font-size: 140%;
    line-height: 40px;
}

table
{
    /* margin: 10px; */
    /* width: calc(100% - 20px); */
    /* border-collapse: collapse; */
}

th
{
    text-align: left;
    background-color: #455F81;
    color: #fff;
}

tr:nth-of-type(even)
{
    /* background-color: #eee; */
    /* height: 36px;
    line-height: 36px; */
}

td
{
    /* padding-left: 5px; */
    height: 36px;
    line-height: 36px;
}

tr td:first-child
{
    width: 200px;
}


/* Settings */

.settingsWrapper
{
    width: calc(100% - 20px);
    margin: 10px;
    padding: 5px 0 5px 0;
}

.settingsWrapper img
{
    width: 36px;
    height: 36px;
    float: left;
    margin: 0;
    padding: 0;
}

/* .settingsWrapper table
{
    margin: 0;
    padding: 0;
} */

.block
{
    float: left;
    margin-bottom: 30px;
    margin-left: 10px;
}

@media screen and (max-width: 800px)
{
    .block
    {
        width: calc(100% - 20px);
    }
}
  
@media screen and (min-width: 801px)
{ 
    .block
    {
        width: calc(50% - 30px);
        
    }

    .block:nth-of-type(odd)
    {
        margin-right: 30px;
    }
}

/* @media screen and (min-width: 721px)
{ 
    .block
    {
        width: calc(33.33% - 20px);
        margin-right: 30px;
    }

    .block:nth-of-type(3n)
    {
        margin-right: 0;
    }
} */

/* groups */

.groupsEach
{
    float: left;
    /* width: 460px; */
    height: auto;
    margin-left: 10px;
    margin-top: 10px;
    /* border: 3px solid #E7D68A; */
    /* box-shadow: 0 0 5px 3px #E7D68A; */
    background-color: rgba(255, 255, 255, 0.80);
    border-radius: 5px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

.groupsEach div
{
    float: left;
}

.groupsEachHead
{
    position: relative;
    float: left;
    width: 100%;
    height: 200px;
    margin: 0;
    padding:  0;
    border-radius: 13px 13px 0 0;

    /* width: calc(100% - 10px); */

    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
}

.groupsEachHead img
{
    margin: 5px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;    
}

.groupsQuote
{
    margin: 10px 10px 0 10px;
    /* color: #fff;
    background-color: #455F81;
    border-radius: 15px;
    padding: 5px; */
    /* color: #455F81; */
    border-top: 1px solid #bbb;
    padding-top: 10px;
    border-bottom: 1px solid #bbb;
    padding-bottom: 10px;
}

#loneliness
{
    background-image: url(../img/loneliness.png);
}


.star
{
    position: absolute;
    top: -18px;
    right: -18px;
    width: 48px;
    height: 48px;
    border-radius: 48px;
    background-color: #fff;
    box-shadow: 2px -1px 4px 0px #bbb;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    cursor: pointer;
    transition: 0.15s linear;
}

.star:hover
{
    background-color: #455F81;
    /* border: 3px solid #fff; */
    /* box-shadow: 0 0 1px 3px #fff; */
    /* width: 130px; */
}

.star img
{
    position: relative;
    width: 48px;
    height: 48px;
    margin: 0;
    padding: 0;
    float: left;
}

.shortlist
{
    width: calc(100% - 20px);
    margin: 25px 0 10px 10px;
    margin: auto;
}

.shortlistEach
{
    float: left;
    width: 100%;
    height: 48px;
    box-shadow: 0 3px 4px 1px #bbb;
    border-radius: 15px;
    margin: 20px 0 5px 0;
    padding: 5px 0 5px 0;
    background-color: #fff;
}

.shortlistEach a
{
    /* display: block; */
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    /* border-radius: 15px; */
}


.shortlistNavigationEach a
{
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    border-radius: 15px;
}

.shortlistNavigationEach a:hover
{
    background-color: #455F81;
    color: #fff;
}

.shorlistTitle
{
    float: left;
    height: 100%;
    line-height: 48px;
    padding: 0 10px 0 5px;
}

.shortlistNavigation
{
    float: right;
    width: 212px;
    height: 100%;
    border-radius: 0 10px 10px 0;
}

.shortlistNavigationEach
{
    float: left;
    width: 48px;
    height: 100%;
    margin-right: 5px;
}

.starShortlist
{
    float: left;
    width: 48px;
    height: 48px;
    margin-left: 5px;
    border-radius: 15px;
    cursor: pointer;
    transition: 0.15s linear;
}

.starShortlist:hover
{
    background-color: #455F81;
}

/* password eye */
.eye
{
    position: absolute;
    right: 0;
    width: 45px;
    height: 45px;
    /* box-shadow: 0 3px 4px 1px #bbb; */
    margin: 0 0 0 5px;
    border-radius: 5px;
    /* background-color: #455F81; */
    cursor: pointer;
}

.groupsContentButton
{
    position: relative;
    float: left;
    width: 100%;
    height: 48px;
    background-color: #455F81;
    border-radius: 0 0 15px 15px;
    margin-top: -1px;
    cursor: pointer;
    color: #fff;
    line-height: 48px;
    text-align: center;
}

/* messages */
#messages
{
    z-index: 500;
    position: absolute;
    top: 120px;
    right: 5px;
    width: 350px;
    height: 300px;
    background-color: #fff;
    border: 2px solid #455F81;
    border-radius: 15px;
    /* box-shadow: 0 0 0 2px #fff; */
}

.messagesHead
{
    position: relative;
    float: left;
    width: 100%;
    height: 50px;
    /* border-bottom: 2px solid #455F81; */
}

.messagesEach
{
    position: relative;
    float: left;
    width: calc(100% - 20px);
    margin-left: 5px;
    box-shadow: 0 3px 4px 1px #bbb;
    border-radius: 5px;
    margin-top: 5px;
    padding: 5px;
}

    .messageEachClose
    {
        position: absolute;
        top: 0;
        right: 0;
        width: 30px;
        height: 30px;
        background-color: #cba;
        line-height: calc(100%);
    }

/* paketi */

.packagesHolder
{
    /* position: relative;
    float: left;
    width: 100%;
    height: auto;
    background-color: #cba;
    padding: 5px 0 5px 0; */
}

.packages
{
    position: relative;
    float: left;
    width: calc(50% - 20px);
    box-shadow: 0 3px 4px 1px #bbb;
    background-color: #fff;
    border-radius: 15px;
    margin: 15px 0 0 15px;
}

.login-content-wrapper
{
    /* background-color: rgba(255, 255, 255, 0.80); */
    /* background-image: linear-gradient(to right, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0.8));
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px); */
    border-radius: 5px;
    box-shadow: 1px 1px 5px 0 #222;
}

.contentHolder
{
    /* background-color: rgba(255, 255, 255, 0.80); */
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0.8));
    /* -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px); */
    border-radius: 8px;
    box-shadow: 1px 1px 5px 0 #222;
}